@charset "UTF-8";
/* CSS Document */



/********************************************************************/
/****************************** MOBILE ******************************/
/********************************************************************/


/********** HEADER **********/
#header_logo{
	background:url(images/mobile_logo@2x.png);
	background-size:212px 100px;
}


/********** NAV **********/
#nav a#nav_tab{
	background:url(images/mobile_nav_tab@2x.png);
	background-size:30px 28px;
}
#nav a.nav_expand{
	background-image:url(images/mobile_nav_expand@2x.png);
	background-size:100px 35px;
}


/********** FOOTER **********/
#footer_logo{
	background:url(images/mobile_footer_logo@2x.png);
	background-size:70px 49px;
}


/********** GENERAL **********/
.swipe_nav .swipe_dot,
#home_hero_left .swipe_nav .swipe_dot{
	background:url(images/mobile_swipe_dots@2x.png) -10px 0;
	background-size:30px 10px;
}





/****************************************************************************************/
/************************************* PAGE STUFF ***************************************/
/****************************************************************************************/



/********** HOME **********/
#home_news h4{
	background:url(images/read_more_arrow@2x.png) right no-repeat;
	background-size:6px 10px;
}
#home_blog h4{
	background:url(images/read_more_arrow@2x.png) right no-repeat;
	background-size:6px 10px;
}



/********** FEATURED BLOG **********/
#featured_blog h4{
	background:url(images/read_more_arrow@2x.png) right no-repeat;
	background-size:6px 10px;
}











